card_swiper 1.0.4
card_swiper: ^1.0.4 copied to clipboard

swiper/carousel for flutter, with multiple layouts, infinite loop. Compatible with Android & iOS.

Stable versions of card_swiper

VersionMin Dart SDKUploadedDocumentationArchive
1.0.4Null safety2.12Aug 6, 2021Go to the documentation of card_swiper 1.0.4Download card_swiper 1.0.4 archive
1.0.3Null safety2.12Aug 6, 2021Go to the documentation of card_swiper 1.0.3Download card_swiper 1.0.3 archive
1.0.2Null safety2.12Jun 4, 2021Go to the documentation of card_swiper 1.0.2Download card_swiper 1.0.2 archive
1.0.1Null safety2.12Jun 4, 2021Go to the documentation of card_swiper 1.0.1Download card_swiper 1.0.1 archive
1.0.0Null safety2.12Jun 4, 2021Go to the documentation of card_swiper 1.0.0Download card_swiper 1.0.0 archive
104
likes
130
pub points
96%
popularity

swiper/carousel for flutter, with multiple layouts, infinite loop. Compatible with Android & iOS.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on card_swiper